Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
npn_select_cb_common_args Struct Reference

## Data Fields
VALUE | cb
const unsigned char * | in
unsigned | inlen

## Detailed Description

Definition at line 616 of file ossl_ssl.c.

## Field Documentation

## ◆ cb

VALUE npn_select_cb_common_args::cb

Definition at line 617 of file ossl_ssl.c.

## ◆ in

const unsigned char* npn_select_cb_common_args::in

Definition at line 618 of file ossl_ssl.c.

## ◆ inlen

unsigned npn_select_cb_common_args::inlen

Definition at line 619 of file ossl_ssl.c.

The documentation for this struct was generated from the following file:

- ext/openssl/ossl_ssl.c